batchSize: 8
niter: 5000
lr: 0.0001
beta1: 0.5
cuda: true
netG: car
netE: 
outf: training/ft_stylegan/checkpoints/ft_stylegan_car_gsamples
seed: 0
lambda_z: 1.0
lambda_mse: 1.0
lambda_lpips: 1.0
lambda_id: 0.0
finetune: ''
masked: true
